package eu.jonahbauer.wizard.common.messages.server;

import eu.jonahbauer.wizard.common.messages.data.PlayerData;
import lombok.EqualsAndHashCode;
import lombok.NonNull;

@EqualsAndHashCode(callSuper = true)
public final class PlayerJoinedMessage extends PlayerModifiedMessage {

    public PlayerJoinedMessage(@NonNull PlayerData player) {
        super(player);
    }
}
